#top .av-special-heading.av-jlp357yf-2746fabdbd7b7db3d6fce5e61eab4aaa{
padding-bottom:10px;
}
body .av-special-heading.av-jlp357yf-2746fabdbd7b7db3d6fce5e61eab4aaa .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-jlp357yf-2746fabdbd7b7db3d6fce5e61eab4aaa .av-subheading{
font-size:15px;
}

#top .hr.av-jjk2auzv-9904c6353bcd495c5c06a9be293d3cd5{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jjk2auzv-9904c6353bcd495c5c06a9be293d3cd5 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

#top .hr.av-jjk2auzv-9904c6353bcd495c5c06a9be293d3cd5{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jjk2auzv-9904c6353bcd495c5c06a9be293d3cd5 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

.flex_column.av-37ehsz-7d3009e481675a5fd4f4d2637ffa4577{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4soe77-5e2b9809a6407b383fca53119d1cc423{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top #wrap_all .avia-button.av-jlp37vv7-830340f7ca0134a4d5681cd158e7754c{
color:#f4a511;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-jlp37vv7-830340f7ca0134a4d5681cd158e7754c:hover{
color:#ffffff;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-37ehsz-c253bbe3814d4a6fd4dcb2376b2a03cd{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

